<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/config/charset.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=totalnumber" translate="no">
        <source>25</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.0.label">
        <source>ISO 10646/Unicode(UTF-8)</source>
        <target>ISO 10646/ユニコード(UTF-8)</target>
        <alt-trans tool-id="pleiades">
          <source>ISO 10646/Unicode(UTF-8)</source>
          <target>ISO 10646/ユニコード(UTF-8)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.0.iana" translate="no">
        <source>UTF-8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.1.label">
        <source>ISO 10646/Unicode(UTF-16) Big Endian</source>
        <target>ISO 10646/ユニコード(UTF-16) ビッグ・エンディアン</target>
        <alt-trans tool-id="pleiades">
          <source>ISO 10646/Unicode(UTF-16) Big Endian</source>
          <target>ISO 10646/ユニコード(UTF-16) ビッグ・エンディアン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.1.iana" translate="no">
        <source>UTF-16</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.2.label">
        <source>ISO 10646/Unicode(UTF-16BE) Big Endian</source>
        <target>ISO 10646/ユニコード(UTF-16BE) ビッグ・エンディアン</target>
        <alt-trans tool-id="pleiades">
          <source>ISO 10646/Unicode(UTF-16BE) Big Endian</source>
          <target>ISO 10646/ユニコード(UTF-16BE) ビッグ・エンディアン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.2.iana" translate="no">
        <source>UTF-16BE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.3.label">
        <source>ISO 10646/Unicode(UTF-16LE) Little Endian</source>
        <target>ISO 10646/ユニコード(UTF-16LE) リトル・エンディアン</target>
        <alt-trans tool-id="pleiades">
          <source>ISO 10646/Unicode(UTF-16LE) Little Endian</source>
          <target>ISO 10646/ユニコード(UTF-16LE) リトル・エンディアン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.3.iana" translate="no">
        <source>UTF-16LE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.4.label" translate="no">
        <source>US ASCII</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.4.iana" translate="no">
        <source>US-ASCII</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.5.label" translate="no">
        <source>ISO Latin-1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.5.iana" translate="no">
        <source>ISO-8859-1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.6.label">
        <source>Central/East European (Slavic) </source>
        <target>中央/東ヨーロッパ (スラブ語) </target>
        <alt-trans tool-id="pleiades">
          <source>Central/East European (Slavic) </source>
          <target>中央/東ヨーロッパ (スラブ語) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.6.iana" translate="no">
        <source>ISO-8859-2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.7.label">
        <source>Southern European</source>
        <target>南ヨーロッパ言語</target>
        <alt-trans tool-id="pleiades">
          <source>Southern European</source>
          <target>南ヨーロッパ言語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.7.iana" translate="no">
        <source>ISO-8859-3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.8.label">
        <source>Arabic, Logical</source>
        <target>アラビア語, 論理</target>
        <alt-trans tool-id="pleiades">
          <source>Arabic, Logical</source>
          <target>アラビア語, 論理</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.8.iana" translate="no">
        <source>ISO-8859-6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.9.label">
        <source>Arabic</source>
        <target>アラビア語</target>
        <alt-trans tool-id="pleiades">
          <source>Arabic</source>
          <target>アラビア語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.9.iana" translate="no">
        <source>windows-1256</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.10.label">
        <source>Chinese, National Standard</source>
        <target>中国語, 国家標準</target>
        <alt-trans tool-id="pleiades">
          <source>Chinese, National Standard</source>
          <target>中国語, 国家標準</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.10.iana" translate="no">
        <source>GB18030</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.11.label">
        <source>Traditional Chinese, Big5</source>
        <target>中国語 (繁体字), Big5</target>
        <alt-trans tool-id="pleiades">
          <source>Traditional Chinese, Big5</source>
          <target>中国語 (繁体字), Big5</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.11.iana" translate="no">
        <source>BIG5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.12.label">
        <source>Cyrillic, ISO-8859-4</source>
        <target>キリル文字, ISO-8859-4</target>
        <alt-trans tool-id="pleiades">
          <source>Cyrillic, ISO-8859-4</source>
          <target>キリル文字, ISO-8859-4</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.12.iana" translate="no">
        <source>ISO-8859-4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.13.label">
        <source>Cyrillic, ISO-8859-5</source>
        <target>キリル文字, ISO-8859-5</target>
        <alt-trans tool-id="pleiades">
          <source>Cyrillic, ISO-8859-5</source>
          <target>キリル文字, ISO-8859-5</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.13.iana" translate="no">
        <source>ISO-8859-5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.14.label">
        <source>Greek</source>
        <target>ギリシャ語</target>
        <alt-trans tool-id="pleiades">
          <source>Greek</source>
          <target>ギリシャ語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.14.iana" translate="no">
        <source>ISO-8859-7</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.15.label">
        <source>Hebrew, Visual</source>
        <target>ヘブライ語, ビジュアル</target>
        <alt-trans tool-id="pleiades">
          <source>Hebrew, Visual</source>
          <target>ヘブライ語, ビジュアル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.15.iana" translate="no">
        <source>ISO-8859-8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.16.label">
        <source>Hebrew</source>
        <target>ヘブライ語</target>
        <alt-trans tool-id="pleiades">
          <source>Hebrew</source>
          <target>ヘブライ語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.16.iana" translate="no">
        <source>windows-1255</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.17.label">
        <source>Japanese, EUC-JP</source>
        <target>日本語, EUC-JP</target>
        <alt-trans tool-id="pleiades">
          <source>Japanese, EUC-JP</source>
          <target>日本語, EUC-JP</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.17.iana" translate="no">
        <source>EUC-JP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.18.label">
        <source>Japanese, ISO 2022</source>
        <target>日本語, ISO 2022</target>
        <alt-trans tool-id="pleiades">
          <source>Japanese, ISO 2022</source>
          <target>日本語, ISO 2022</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.18.iana" translate="no">
        <source>ISO-2022-JP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.19.label">
        <source>Japanese, Shift-JIS</source>
        <target>日本語, Shift-JIS</target>
        <alt-trans tool-id="pleiades">
          <source>Japanese, Shift-JIS</source>
          <target>日本語, Shift-JIS</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.19.iana" translate="no">
        <source>Shift_JIS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.20.label">
        <source>Japanese, Windows-31J</source>
        <target>日本語, Windows-31J</target>
        <alt-trans tool-id="pleiades">
          <source>Japanese, Windows-31J</source>
          <target>日本語, Windows-31J</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.20.iana" translate="no">
        <source>windows-31j</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.21.label">
        <source>Korean, EUC-KR</source>
        <target>韓国語, EUC-KR</target>
        <alt-trans tool-id="pleiades">
          <source>Korean, EUC-KR</source>
          <target>韓国語, EUC-KR</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.21.iana" translate="no">
        <source>EUC-KR</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.22.label">
        <source>Korean, ISO 2022</source>
        <target>韓国語, ISO 2022</target>
        <alt-trans tool-id="pleiades">
          <source>Korean, ISO 2022</source>
          <target>韓国語, ISO 2022</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.22.iana" translate="no">
        <source>ISO-2022-KR</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.23.label">
        <source>Thai, TISI</source>
        <target>タイ語, TISI</target>
        <alt-trans tool-id="pleiades">
          <source>Thai, TISI</source>
          <target>タイ語, TISI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.23.iana" translate="no">
        <source>TIS-620</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.24.label">
        <source>Turkish</source>
        <target>トルコ語</target>
        <alt-trans tool-id="pleiades">
          <source>Turkish</source>
          <target>トルコ語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/charset.properties?key=codeset.24.iana" translate="no">
        <source>ISO-8859-9</source>
      </trans-unit>
    </body>
  </file>
  <file original="/config/defaultIANA.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=windows-1252" translate="no">
        <source>ISO-8859-1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=windows-932" translate="no">
        <source>Shift_JIS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=x-euc-jp-linux">
        <source>EUC-JP </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=windows-949" translate="no">
        <source>EUC-KR</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=x-windows-949" translate="no">
        <source>EUC-KR</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=windows-950" translate="no">
        <source>BIG5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=x-windows-950" translate="no">
        <source>BIG5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=windows-936" translate="no">
        <source>GB18030</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=x-mswin-936" translate="no">
        <source>GB18030</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=GB2312" translate="no">
        <source>GB18030</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/defaultIANA.properties?key=x-EUC-CN" translate="no">
        <source>GB18030</source>
      </trans-unit>
    </body>
  </file>
  <file original="/config/override.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/override.properties?key=ISO-8859-8-I" translate="no">
        <source>ISO-8859-8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/override.properties?key=X-SJIS" translate="no">
        <source>Shift_JIS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/config/override.properties?key=X-EUC-JP" translate="no">
        <source>Shift_JIS</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=A_model_s_id_can_not_be_nu_EXC_">
        <source>A model's id can not be null</source>
        <target>モデルの ID は null にできません</target>
        <alt-trans tool-id="pleiades">
          <source>A model's id can not be null</source>
          <target>モデルの ID は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=Program_Error__ModelManage_EXC_">
        <source>Program Error: ModelManagerImpl::saveModel. Model should be in the cache</source>
        <target>プログラム・エラー: ModelManagerImpl::saveModel。 モデルはキャッシュ内になければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Program Error: ModelManagerImpl::saveModel. Model should be in the cache</source>
          <target>プログラム・エラー: ModelManagerImpl::saveModel。 モデルはキャッシュ内になければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=Original_Error__UI_">
        <source>Original Error:</source>
        <target>オリジナル・エラー:</target>
        <alt-trans tool-id="pleiades">
          <source>Original Error:</source>
          <target>オリジナル・エラー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=Text_Change_UI_">
        <source>Text Change</source>
        <target>テキストの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Text Change</source>
          <target>テキストの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=TaskScanner_0">
        <source>Scanning for Tasks</source>
        <target>タスクのスキャン中</target>
        <alt-trans tool-id="pleiades">
          <source>Scanning for Tasks</source>
          <target>タスクのスキャン中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=TaskScanningJob_0">
        <source>Scanning</source>
        <target>スキャン中</target>
        <alt-trans tool-id="pleiades">
          <source>Scanning</source>
          <target>スキャン中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=TaskScanningJob_1">
        <source>Errors while detecting Tasks</source>
        <target>タスクの検出中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Errors while detecting Tasks</source>
          <target>タスクの検出中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/org/eclipse/wst/sse/core/internal/SSECorePluginResources.properties?key=Migrate_Charset">
        <source>Migrate Charset</source>
        <target>文字セットのマイグレーション</target>
        <alt-trans tool-id="pleiades">
          <source>Migrate Charset</source>
          <target>文字セットのマイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=pluginName">
        <source>Structured Text Model</source>
        <target>構造化テキスト・モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Structured Text Model</source>
          <target>構造化テキスト・モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Adapt_On_Create_Factory_Extension.name">
        <source>Adapt On Create Factory Extension</source>
        <target>作成ファクトリーでの適応拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Adapt On Create Factory Extension</source>
          <target>作成ファクトリーでの適応拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Document_Types_Extension.name">
        <source>Document Types Extension</source>
        <target>文書型拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Document Types Extension</source>
          <target>文書型拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=JSP_Embedded_Content_Type_Handler_Extension.name">
        <source>JSP Embedded Content Type Handler Extension</source>
        <target>JSP 組み込みコンテンツ・タイプ・ハンドラー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Embedded Content Type Handler Extension</source>
          <target>JSP 組み込みコンテンツ・タイプ・ハンドラー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Content_Type_Factory_Contribution_Extension.name">
        <source>Content Type Factory Contribution Extension</source>
        <target>コンテンツ・タイプ・ファクトリー追加拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Content Type Factory Contribution Extension</source>
          <target>コンテンツ・タイプ・ファクトリー追加拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=CSS_Profile_Extension.name">
        <source>CSS Profile Extension</source>
        <target>CSS プロファイル拡張</target>
        <alt-trans tool-id="pleiades">
          <source>CSS Profile Extension</source>
          <target>CSS プロファイル拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Comment_Element_Handler_Extension.name">
        <source>Comment Element Handler Extension</source>
        <target>コメント要素ハンドラー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Comment Element Handler Extension</source>
          <target>コメント要素ハンドラー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Model_Handler_Extension.name">
        <source>Model Handler Extension</source>
        <target>モデル・ハンドラー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Model Handler Extension</source>
          <target>モデル・ハンドラー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Format_Processors_Extension_Point.name">
        <source>Format Processors Extension Point</source>
        <target>フォーマット・プロセッサー拡張ポイント</target>
        <alt-trans tool-id="pleiades">
          <source>Format Processors Extension Point</source>
          <target>フォーマット・プロセッサー拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Task_Scanner_Extension_Point.name">
        <source>Task Scanner Extension Point</source>
        <target>タスク・スキャナー拡張ポイント</target>
        <alt-trans tool-id="pleiades">
          <source>Task Scanner Extension Point</source>
          <target>タスク・スキャナー拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.core/plugin.properties?key=Structured_Sources_Task_Extension.name">
        <source>Detected Task</source>
      </trans-unit>
    </body>
  </file>
</xliff>